<?xml version="1.0" encoding="UTF-8"?>
<game>
	<rodadas>2</rodadas>
	<rodada>
		<id> 1 </id>
		<qtde_notas> 9 </qtde_notas>
		<notas>
			<nota>soquinho</nota>
			<tempo>0</tempo>
			<nota>cima</nota>
			<tempo>1.0</tempo>
			<nota>baixo</nota>
			<tempo>0.5</tempo>
			<nota>tras</nota>
			<tempo>0.1</tempo>
			<nota>frente</nota>
			<tempo>0.5</tempo>
			<nota>tras</nota>
			<tempo>0.7</tempo>
			<nota>tras</nota>
			<tempo>0.7</tempo>
			<nota>cima</nota>
			<tempo>0.5</tempo>
			<nota>baixo</nota>
			<tempo>0.7</tempo>
		</notas>
	</rodada>
	<rodada>
		<id> 2 </id>
		<qtde_notas> 5 </qtde_notas>
		<notas>
			<nota>soquinho</nota>
			<tempo>1.5</tempo>
			<nota>baixo</nota>
			<tempo>1.5</tempo>
			<nota>cima</nota>
			<tempo>1.5</tempo>
			<nota>frente</nota>
			<tempo>1.5</tempo>
			<nota>soquinho</nota>
			<tempo>1.5</tempo>
		</notas>
	</rodada>
</game>